#include "nrf_font.h"

//
//  Font data for LCD 14pt
// 

// Character bitmaps for LCD 14pt
const uint8_t lCD_14ptBitmaps[] = 
{
	// @0 '!' (10 pixels wide)
	0x00, 0x00, //           
	0x0C, 0x00, //     ##    
	0x0C, 0x00, //     ##    
	0x0C, 0x00, //     ##    
	0x0C, 0x00, //     ##    
	0x0C, 0x00, //     ##    
	0x0C, 0x00, //     ##    
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x73, 0x80, //  ###  ### 
	0xFF, 0x80, // ######### 

	// @30 '"' (10 pixels wide)
	0x00, 0x00, //           
	0x8C, 0x00, // #   ##    
	0x8C, 0x00, // #   ##    
	0x8C, 0x00, // #   ##    
	0x8C, 0x00, // #   ##    
	0x8C, 0x00, // #   ##    
	0x8C, 0x00, // #   ##    
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           

	// @60 '#' (10 pixels wide)
	0x00, 0x00, //           
	0x8C, 0x00, // #   ##    
	0x8C, 0x00, // #   ##    
	0x8C, 0x00, // #   ##    
	0x8C, 0x00, // #   ##    
	0x8C, 0x00, // #   ##    
	0x8C, 0x00, // #   ##    
	0xFF, 0x80, // ######### 
	0x8C, 0x00, // #   ##    
	0x8C, 0x00, // #   ##    
	0x8C, 0x00, // #   ##    
	0x8C, 0x00, // #   ##    
	0x8C, 0x00, // #   ##    
	0xFF, 0x80, // ######### 
	0x7F, 0x80, //  ######## 

	// @90 '$' (10 pixels wide)
	0xFF, 0x80, // ######### 
	0x8C, 0x00, // #   ##    
	0x8C, 0x00, // #   ##    
	0x8C, 0x00, // #   ##    
	0x8C, 0x00, // #   ##    
	0x8C, 0x00, // #   ##    
	0x8C, 0x00, // #   ##    
	0xFF, 0x80, // ######### 
	0x0C, 0x40, //     ##   #
	0x0C, 0x40, //     ##   #
	0x0C, 0x40, //     ##   #
	0x0C, 0x40, //     ##   #
	0x0C, 0x40, //     ##   #
	0x7F, 0xC0, //  #########
	0xFF, 0x80, // ######### 

	// @120 '%' (10 pixels wide)
	0xFF, 0x80, // ######### 
	0x8C, 0x80, // #   ##  # 
	0x8D, 0x80, // #   ## ## 
	0x8D, 0x00, // #   ## #  
	0x8F, 0x00, // #   ####  
	0x8E, 0x00, // #   ###   
	0x8C, 0x00, // #   ##    
	0xFF, 0x80, // ######### 
	0x1C, 0x40, //    ###   #
	0x3C, 0x40, //   ####   #
	0x3C, 0x40, //   ####   #
	0x6C, 0x40, //  ## ##   #
	0x4C, 0x40, //  #  ##   #
	0x7F, 0xC0, //  #########
	0xFF, 0x80, // ######### 

	// @150 '&' (10 pixels wide)
	0xFF, 0x80, // ######### 
	0x40, 0x80, //  #      # 
	0x41, 0x80, //  #     ## 
	0x61, 0x00, //  ##    #  
	0x33, 0x00, //   ##  ##  
	0x12, 0x00, //    #  #   
	0x12, 0x00, //    #  #   
	0x00, 0x40, //          #
	0x12, 0x40, //    #  #  #
	0x32, 0x40, //   ##  #  #
	0x33, 0x40, //   ##  ## #
	0x61, 0x40, //  ##    # #
	0x41, 0xC0, //  #     ###
	0x73, 0xC0, //  ###  ####
	0xFF, 0x80, // ######### 

	// @180 ''' (10 pixels wide)
	0x00, 0x00, //           
	0x0C, 0x00, //     ##    
	0x0C, 0x00, //     ##    
	0x0C, 0x00, //     ##    
	0x0C, 0x00, //     ##    
	0x0C, 0x00, //     ##    
	0x0C, 0x00, //     ##    
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           

	// @210 '(' (10 pixels wide)
	0xFF, 0x80, // ######### 
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0xF3, 0x80, // ####  ### 
	0x7F, 0x80, //  ######## 

	// @240 ')' (10 pixels wide)
	0xFF, 0x80, // ######### 
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x73, 0xC0, //  ###  ####
	0xFF, 0x80, // ######### 

	// @270 '*' (10 pixels wide)
	0x00, 0x00, //           
	0x4C, 0x80, //  #  ##  # 
	0x4D, 0x80, //  #  ## ## 
	0x6D, 0x00, //  ## ## #  
	0x3F, 0x00, //   ######  
	0x1E, 0x00, //    ####   
	0x1C, 0x00, //    ###    
	0xFF, 0x80, // ######### 
	0x1E, 0x00, //    ####   
	0x3E, 0x00, //   #####   
	0x3F, 0x00, //   ######  
	0x6D, 0x00, //  ## ## #  
	0x4D, 0x80, //  #  ## ## 
	0x0C, 0x00, //     ##    
	0x00, 0x00, //           

	// @300 '+' (10 pixels wide)
	0x00, 0x00, //           
	0x0C, 0x00, //     ##    
	0x0C, 0x00, //     ##    
	0x0C, 0x00, //     ##    
	0x0C, 0x00, //     ##    
	0x0C, 0x00, //     ##    
	0x0C, 0x00, //     ##    
	0xFF, 0x80, // ######### 
	0x0C, 0x00, //     ##    
	0x0C, 0x00, //     ##    
	0x0C, 0x00, //     ##    
	0x0C, 0x00, //     ##    
	0x0C, 0x00, //     ##    
	0x0C, 0x00, //     ##    
	0x00, 0x00, //           

	// @330 ',' (10 pixels wide)
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x10, 0x00, //    #      
	0x30, 0x00, //   ##      
	0x30, 0x00, //   ##      
	0x60, 0x00, //  ##       
	0x40, 0x00, //  #        
	0x00, 0x00, //           
	0x00, 0x00, //           

	// @360 '-' (10 pixels wide)
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0xFF, 0x80, // ######### 
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           

	// @390 '.' (10 pixels wide)
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x00, 0x00, //           

	// @420 '/' (10 pixels wide)
	0x00, 0x00, //           
	0x00, 0x80, //         # 
	0x01, 0x80, //        ## 
	0x01, 0x00, //        #  
	0x03, 0x00, //       ##  
	0x02, 0x00, //       #   
	0x02, 0x00, //       #   
	0x00, 0x00, //           
	0x10, 0x00, //    #      
	0x30, 0x00, //   ##      
	0x30, 0x00, //   ##      
	0x60, 0x00, //  ##       
	0x40, 0x00, //  #        
	0x00, 0x00, //           
	0x00, 0x00, //           

	// @450 '0' (10 pixels wide)
	0xFF, 0x80, // ######### 
	0x80, 0xC0, // #       ##
	0x81, 0xC0, // #      ###
	0x81, 0x40, // #      # #
	0x83, 0x40, // #     ## #
	0x82, 0x40, // #     #  #
	0x82, 0x40, // #     #  #
	0x80, 0x40, // #        #
	0x90, 0x40, // #  #     #
	0xB0, 0x40, // # ##     #
	0xB0, 0x40, // # ##     #
	0xE0, 0x40, // ###      #
	0xC0, 0x40, // ##       #
	0xF3, 0xC0, // ####  ####
	0x7F, 0x80, //  ######## 

	// @480 '1' (10 pixels wide)
	0x00, 0x00, //           
	0x00, 0xC0, //         ##
	0x01, 0xC0, //        ###
	0x01, 0x40, //        # #
	0x03, 0x40, //       ## #
	0x02, 0x40, //       #  #
	0x02, 0x40, //       #  #
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x00, 0x00, //           

	// @510 '2' (10 pixels wide)
	0xFF, 0x80, // ######### 
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0xFF, 0x80, // ######### 
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0xF3, 0x80, // ####  ### 
	0x7F, 0x80, //  ######## 

	// @540 '3' (10 pixels wide)
	0xFF, 0x80, // ######### 
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0xFF, 0x80, // ######### 
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x73, 0xC0, //  ###  ####
	0xFF, 0x80, // ######### 

	// @570 '4' (10 pixels wide)
	0x00, 0x00, //           
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0xFF, 0x80, // ######### 
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x00, 0x00, //           

	// @600 '5' (10 pixels wide)
	0xFF, 0x80, // ######### 
	0x40, 0x00, //  #        
	0x40, 0x00, //  #        
	0x60, 0x00, //  ##       
	0x30, 0x00, //   ##      
	0x10, 0x00, //    #      
	0x10, 0x00, //    #      
	0x07, 0x80, //      #### 
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x73, 0xC0, //  ###  ####
	0xFF, 0x80, // ######### 

	// @630 '6' (10 pixels wide)
	0xFF, 0x80, // ######### 
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0xFF, 0x80, // ######### 
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0xF3, 0xC0, // ####  ####
	0x7F, 0x80, //  ######## 

	// @660 '7' (10 pixels wide)
	0xFF, 0x80, // ######### 
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x00, 0x00, //           

	// @690 '8' (10 pixels wide)
	0xFF, 0x80, // ######### 
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0xFF, 0x80, // ######### 
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0xF3, 0xC0, // ####  ####
	0x7F, 0x80, //  ######## 

	// @720 '9' (10 pixels wide)
	0xFF, 0x80, // ######### 
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0xFF, 0x80, // ######### 
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x73, 0xC0, //  ###  ####
	0xFF, 0x80, // ######### 

	// @750 ':' (10 pixels wide)
	0x00, 0x00, //           
	0x08, 0x00, //     #     
	0x08, 0x00, //     #     
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x08, 0x00, //     #     
	0x08, 0x00, //     #     
	0x00, 0x00, //           

	// @780 ';' (10 pixels wide)
	0x00, 0x00, //           
	0x0C, 0x00, //     ##    
	0x0C, 0x00, //     ##    
	0x0C, 0x00, //     ##    
	0x0C, 0x00, //     ##    
	0x0C, 0x00, //     ##    
	0x0C, 0x00, //     ##    
	0x00, 0x00, //           
	0x10, 0x00, //    #      
	0x30, 0x00, //   ##      
	0x30, 0x00, //   ##      
	0x60, 0x00, //  ##       
	0x40, 0x00, //  #        
	0x00, 0x00, //           
	0x00, 0x00, //           

	// @810 '<' (10 pixels wide)
	0x00, 0x00, //           
	0x00, 0x80, //         # 
	0x01, 0x80, //        ## 
	0x01, 0x00, //        #  
	0x03, 0x00, //       ##  
	0x02, 0x00, //       #   
	0x02, 0x00, //       #   
	0x00, 0x00, //           
	0x02, 0x00, //       #   
	0x02, 0x00, //       #   
	0x03, 0x00, //       ##  
	0x01, 0x00, //        #  
	0x01, 0x80, //        ## 
	0x00, 0x00, //           
	0x00, 0x00, //           

	// @840 '=' (10 pixels wide)
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0xFF, 0x80, // ######### 
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x73, 0x80, //  ###  ### 
	0xFF, 0x80, // ######### 

	// @870 '>' (10 pixels wide)
	0x00, 0x00, //           
	0x40, 0x00, //  #        
	0x40, 0x00, //  #        
	0x60, 0x00, //  ##       
	0x30, 0x00, //   ##      
	0x10, 0x00, //    #      
	0x10, 0x00, //    #      
	0x00, 0x00, //           
	0x10, 0x00, //    #      
	0x30, 0x00, //   ##      
	0x30, 0x00, //   ##      
	0x60, 0x00, //  ##       
	0x40, 0x00, //  #        
	0x00, 0x00, //           
	0x00, 0x00, //           

	// @900 '?' (10 pixels wide)
	0xFF, 0x80, // ######### 
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x07, 0x80, //      #### 
	0x0C, 0x00, //     ##    
	0x0C, 0x00, //     ##    
	0x0C, 0x00, //     ##    
	0x0C, 0x00, //     ##    
	0x0C, 0x00, //     ##    
	0x0C, 0x00, //     ##    
	0x00, 0x00, //           

	// @930 '@' (10 pixels wide)
	0xFF, 0x80, // ######### 
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x00, 0x40, //          #
	0x12, 0x40, //    #  #  #
	0x32, 0x40, //   ##  #  #
	0x33, 0x40, //   ##  ## #
	0x61, 0x40, //  ##    # #
	0x41, 0xC0, //  #     ###
	0x73, 0xC0, //  ###  ####
	0xFF, 0x80, // ######### 

	// @960 'A' (10 pixels wide)
	0xFF, 0x80, // ######### 
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0xFF, 0x80, // ######### 
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x00, 0x00, //           

	// @990 'B' (10 pixels wide)
	0xFF, 0x80, // ######### 
	0x0C, 0x40, //     ##   #
	0x0C, 0x40, //     ##   #
	0x0C, 0x40, //     ##   #
	0x0C, 0x40, //     ##   #
	0x0C, 0x40, //     ##   #
	0x0C, 0x40, //     ##   #
	0x07, 0x80, //      #### 
	0x0C, 0x40, //     ##   #
	0x0C, 0x40, //     ##   #
	0x0C, 0x40, //     ##   #
	0x0C, 0x40, //     ##   #
	0x0C, 0x40, //     ##   #
	0x7F, 0xC0, //  #########
	0xFF, 0x80, // ######### 

	// @1020 'C' (10 pixels wide)
	0xFF, 0x80, // ######### 
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0xF3, 0x80, // ####  ### 
	0x7F, 0x80, //  ######## 

	// @1050 'D' (10 pixels wide)
	0xFF, 0x80, // ######### 
	0x0C, 0x40, //     ##   #
	0x0C, 0x40, //     ##   #
	0x0C, 0x40, //     ##   #
	0x0C, 0x40, //     ##   #
	0x0C, 0x40, //     ##   #
	0x0C, 0x40, //     ##   #
	0x08, 0x40, //     #    #
	0x0C, 0x40, //     ##   #
	0x0C, 0x40, //     ##   #
	0x0C, 0x40, //     ##   #
	0x0C, 0x40, //     ##   #
	0x0C, 0x40, //     ##   #
	0x7F, 0xC0, //  #########
	0xFF, 0x80, // ######### 

	// @1080 'E' (10 pixels wide)
	0xFF, 0x80, // ######### 
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0xFF, 0x80, // ######### 
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0xF3, 0x80, // ####  ### 
	0x7F, 0x80, //  ######## 

	// @1110 'F' (10 pixels wide)
	0xFF, 0x80, // ######### 
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0xFF, 0x80, // ######### 
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x00, 0x00, //           

	// @1140 'G' (10 pixels wide)
	0xFF, 0x80, // ######### 
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x87, 0x80, // #    #### 
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0xF3, 0xC0, // ####  ####
	0x7F, 0x80, //  ######## 

	// @1170 'H' (10 pixels wide)
	0x00, 0x00, //           
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0xFF, 0x80, // ######### 
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x00, 0x00, //           

	// @1200 'I' (10 pixels wide)
	0xFF, 0x80, // ######### 
	0x0C, 0x00, //     ##    
	0x0C, 0x00, //     ##    
	0x0C, 0x00, //     ##    
	0x0C, 0x00, //     ##    
	0x0C, 0x00, //     ##    
	0x0C, 0x00, //     ##    
	0x08, 0x00, //     #     
	0x0C, 0x00, //     ##    
	0x0C, 0x00, //     ##    
	0x0C, 0x00, //     ##    
	0x0C, 0x00, //     ##    
	0x0C, 0x00, //     ##    
	0x7F, 0x80, //  ######## 
	0xFF, 0x80, // ######### 

	// @1230 'J' (10 pixels wide)
	0x00, 0x00, //           
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0xF3, 0xC0, // ####  ####
	0x7F, 0x80, //  ######## 

	// @1260 'K' (10 pixels wide)
	0x00, 0x00, //           
	0x80, 0x80, // #       # 
	0x81, 0x80, // #      ## 
	0x81, 0x00, // #      #  
	0x83, 0x00, // #     ##  
	0x82, 0x00, // #     #   
	0x82, 0x00, // #     #   
	0xF8, 0x00, // #####     
	0x82, 0x00, // #     #   
	0x82, 0x00, // #     #   
	0x83, 0x00, // #     ##  
	0x81, 0x00, // #      #  
	0x81, 0x80, // #      ## 
	0x80, 0x00, // #         
	0x00, 0x00, //           

	// @1290 'L' (10 pixels wide)
	0x00, 0x00, //           
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0xF3, 0x80, // ####  ### 
	0x7F, 0x80, //  ######## 

	// @1320 'M' (10 pixels wide)
	0x00, 0x00, //           
	0xC0, 0xC0, // ##      ##
	0xC1, 0xC0, // ##     ###
	0xE1, 0x40, // ###    # #
	0xB3, 0x40, // # ##  ## #
	0x92, 0x40, // #  #  #  #
	0x92, 0x40, // #  #  #  #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x00, 0x00, //           

	// @1350 'N' (10 pixels wide)
	0x00, 0x00, //           
	0xC0, 0x40, // ##       #
	0xC0, 0x40, // ##       #
	0xE0, 0x40, // ###      #
	0xB0, 0x40, // # ##     #
	0x90, 0x40, // #  #     #
	0x90, 0x40, // #  #     #
	0x80, 0x40, // #        #
	0x82, 0x40, // #     #  #
	0x82, 0x40, // #     #  #
	0x83, 0x40, // #     ## #
	0x81, 0x40, // #      # #
	0x81, 0xC0, // #      ###
	0x80, 0x40, // #        #
	0x00, 0x00, //           

	// @1380 'O' (10 pixels wide)
	0xFF, 0x80, // ######### 
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0xF3, 0xC0, // ####  ####
	0x7F, 0x80, //  ######## 

	// @1410 'P' (10 pixels wide)
	0xFF, 0x80, // ######### 
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0xFF, 0x80, // ######### 
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x00, 0x00, //           

	// @1440 'Q' (10 pixels wide)
	0xFF, 0x80, // ######### 
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x82, 0x40, // #     #  #
	0x82, 0x40, // #     #  #
	0x83, 0x40, // #     ## #
	0x81, 0x40, // #      # #
	0x81, 0xC0, // #      ###
	0xF3, 0xC0, // ####  ####
	0x7F, 0x80, //  ######## 

	// @1470 'R' (10 pixels wide)
	0xFF, 0x80, // ######### 
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0xFF, 0x80, // ######### 
	0x82, 0x00, // #     #   
	0x82, 0x00, // #     #   
	0x83, 0x00, // #     ##  
	0x81, 0x00, // #      #  
	0x81, 0x80, // #      ## 
	0x80, 0x00, // #         
	0x00, 0x00, //           

	// @1500 'S' (10 pixels wide)
	0xFF, 0x80, // ######### 
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0xFF, 0x80, // ######### 
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x73, 0xC0, //  ###  ####
	0xFF, 0x80, // ######### 

	// @1530 'T' (10 pixels wide)
	0xFF, 0x80, // ######### 
	0x0C, 0x00, //     ##    
	0x0C, 0x00, //     ##    
	0x0C, 0x00, //     ##    
	0x0C, 0x00, //     ##    
	0x0C, 0x00, //     ##    
	0x0C, 0x00, //     ##    
	0x08, 0x00, //     #     
	0x0C, 0x00, //     ##    
	0x0C, 0x00, //     ##    
	0x0C, 0x00, //     ##    
	0x0C, 0x00, //     ##    
	0x0C, 0x00, //     ##    
	0x0C, 0x00, //     ##    
	0x00, 0x00, //           

	// @1560 'U' (10 pixels wide)
	0x00, 0x00, //           
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0xF3, 0xC0, // ####  ####
	0x7F, 0x80, //  ######## 

	// @1590 'V' (10 pixels wide)
	0x00, 0x00, //           
	0x40, 0x40, //  #       #
	0x40, 0x40, //  #       #
	0x60, 0x40, //  ##      #
	0x30, 0x40, //   ##     #
	0x10, 0x40, //    #     #
	0x10, 0x40, //    #     #
	0x00, 0x40, //          #
	0x02, 0x40, //       #  #
	0x02, 0x40, //       #  #
	0x03, 0x40, //       ## #
	0x01, 0x40, //        # #
	0x01, 0xC0, //        ###
	0x00, 0x40, //          #
	0x00, 0x00, //           

	// @1620 'W' (10 pixels wide)
	0x00, 0x00, //           
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x92, 0x40, // #  #  #  #
	0xB2, 0x40, // # ##  #  #
	0xB3, 0x40, // # ##  ## #
	0xE1, 0x40, // ###    # #
	0xC1, 0xC0, // ##     ###
	0x80, 0x40, // #        #
	0x00, 0x00, //           

	// @1650 'X' (10 pixels wide)
	0x00, 0x00, //           
	0x40, 0x80, //  #      # 
	0x41, 0x80, //  #     ## 
	0x61, 0x00, //  ##    #  
	0x33, 0x00, //   ##  ##  
	0x12, 0x00, //    #  #   
	0x12, 0x00, //    #  #   
	0x00, 0x00, //           
	0x12, 0x00, //    #  #   
	0x32, 0x00, //   ##  #   
	0x33, 0x00, //   ##  ##  
	0x61, 0x00, //  ##    #  
	0x41, 0x80, //  #     ## 
	0x00, 0x00, //           
	0x00, 0x00, //           

	// @1680 'Y' (10 pixels wide)
	0x00, 0x00, //           
	0x40, 0x80, //  #      # 
	0x41, 0x80, //  #     ## 
	0x61, 0x00, //  ##    #  
	0x33, 0x00, //   ##  ##  
	0x12, 0x00, //    #  #   
	0x12, 0x00, //    #  #   
	0x08, 0x00, //     #     
	0x0C, 0x00, //     ##    
	0x0C, 0x00, //     ##    
	0x0C, 0x00, //     ##    
	0x0C, 0x00, //     ##    
	0x0C, 0x00, //     ##    
	0x0C, 0x00, //     ##    
	0x00, 0x00, //           

	// @1710 'Z' (10 pixels wide)
	0xFF, 0x80, // ######### 
	0x00, 0x80, //         # 
	0x01, 0x80, //        ## 
	0x01, 0x00, //        #  
	0x03, 0x00, //       ##  
	0x02, 0x00, //       #   
	0x02, 0x00, //       #   
	0xFF, 0x80, // ######### 
	0x10, 0x00, //    #      
	0x30, 0x00, //   ##      
	0x30, 0x00, //   ##      
	0x60, 0x00, //  ##       
	0x40, 0x00, //  #        
	0x73, 0x80, //  ###  ### 
	0xFF, 0x80, // ######### 

	// @1740 '[' (10 pixels wide)
	0xFF, 0x80, // ######### 
	0x8C, 0x00, // #   ##    
	0x8C, 0x00, // #   ##    
	0x8C, 0x00, // #   ##    
	0x8C, 0x00, // #   ##    
	0x8C, 0x00, // #   ##    
	0x8C, 0x00, // #   ##    
	0x88, 0x00, // #   #     
	0x8C, 0x00, // #   ##    
	0x8C, 0x00, // #   ##    
	0x8C, 0x00, // #   ##    
	0x8C, 0x00, // #   ##    
	0x8C, 0x00, // #   ##    
	0xFF, 0x80, // ######### 
	0x7F, 0x80, //  ######## 

	// @1770 '\' (10 pixels wide)
	0x00, 0x00, //           
	0x40, 0x00, //  #        
	0x40, 0x00, //  #        
	0x60, 0x00, //  ##       
	0x30, 0x00, //   ##      
	0x10, 0x00, //    #      
	0x10, 0x00, //    #      
	0x00, 0x00, //           
	0x02, 0x00, //       #   
	0x02, 0x00, //       #   
	0x03, 0x00, //       ##  
	0x01, 0x00, //        #  
	0x01, 0x80, //        ## 
	0x00, 0x00, //           
	0x00, 0x00, //           

	// @1800 ']' (10 pixels wide)
	0xFF, 0x80, // ######### 
	0x0C, 0x40, //     ##   #
	0x0C, 0x40, //     ##   #
	0x0C, 0x40, //     ##   #
	0x0C, 0x40, //     ##   #
	0x0C, 0x40, //     ##   #
	0x0C, 0x40, //     ##   #
	0x08, 0x40, //     #    #
	0x0C, 0x40, //     ##   #
	0x0C, 0x40, //     ##   #
	0x0C, 0x40, //     ##   #
	0x0C, 0x40, //     ##   #
	0x0C, 0x40, //     ##   #
	0x7F, 0xC0, //  #########
	0xFF, 0x80, // ######### 

	// @1830 '^' (10 pixels wide)
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x12, 0x00, //    #  #   
	0x32, 0x00, //   ##  #   
	0x33, 0x00, //   ##  ##  
	0x61, 0x00, //  ##    #  
	0x41, 0x80, //  #     ## 
	0x00, 0x00, //           
	0x00, 0x00, //           

	// @1860 '_' (10 pixels wide)
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x73, 0x80, //  ###  ### 
	0xFF, 0x80, // ######### 

	// @1890 '`' (10 pixels wide)
	0x00, 0x00, //           
	0x40, 0x00, //  #        
	0x40, 0x00, //  #        
	0x60, 0x00, //  ##       
	0x30, 0x00, //   ##      
	0x10, 0x00, //    #      
	0x10, 0x00, //    #      
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           

	// @1920 'a' (10 pixels wide)
	0xFF, 0x80, // ######### 
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0xFF, 0x80, // ######### 
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0xF3, 0xC0, // ####  ####
	0x7F, 0x80, //  ######## 

	// @1950 'b' (10 pixels wide)
	0x00, 0x00, //           
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0xFF, 0x80, // ######### 
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0xF3, 0xC0, // ####  ####
	0x7F, 0x80, //  ######## 

	// @1980 'c' (10 pixels wide)
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0xFF, 0x80, // ######### 
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0xF3, 0x80, // ####  ### 
	0x7F, 0x80, //  ######## 

	// @2010 'd' (10 pixels wide)
	0x00, 0x00, //           
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0xFF, 0x80, // ######### 
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0xF3, 0xC0, // ####  ####
	0x7F, 0x80, //  ######## 

	// @2040 'e' (10 pixels wide)
	0xFF, 0x80, // ######### 
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0xFF, 0x80, // ######### 
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0xF3, 0x80, // ####  ### 
	0x7F, 0x80, //  ######## 

	// @2070 'f' (10 pixels wide)
	0xFF, 0x80, // ######### 
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0xF8, 0x00, // #####     
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x00, 0x00, //           

	// @2100 'g' (10 pixels wide)
	0xFF, 0x80, // ######### 
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0xFF, 0x80, // ######### 
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x73, 0xC0, //  ###  ####
	0xFF, 0x80, // ######### 

	// @2130 'h' (10 pixels wide)
	0x00, 0x00, //           
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0xFF, 0x80, // ######### 
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x00, 0x00, //           

	// @2160 'i' (10 pixels wide)
	0xFF, 0x80, // ######### 
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x08, 0x00, //     #     
	0x0C, 0x00, //     ##    
	0x0C, 0x00, //     ##    
	0x0C, 0x00, //     ##    
	0x0C, 0x00, //     ##    
	0x0C, 0x00, //     ##    
	0x0C, 0x00, //     ##    
	0x00, 0x00, //           

	// @2190 'j' (10 pixels wide)
	0xFF, 0x80, // ######### 
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x73, 0xC0, //  ###  ####
	0xFF, 0x80, // ######### 

	// @2220 'k' (10 pixels wide)
	0x00, 0x00, //           
	0x80, 0x80, // #       # 
	0x81, 0x80, // #      ## 
	0x81, 0x00, // #      #  
	0x83, 0x00, // #     ##  
	0x82, 0x00, // #     #   
	0x82, 0x00, // #     #   
	0xF8, 0x00, // #####     
	0x82, 0x00, // #     #   
	0x82, 0x00, // #     #   
	0x83, 0x00, // #     ##  
	0x81, 0x00, // #      #  
	0x81, 0x80, // #      ## 
	0x80, 0x00, // #         
	0x00, 0x00, //           

	// @2250 'l' (10 pixels wide)
	0x00, 0x00, //           
	0x0C, 0x00, //     ##    
	0x0C, 0x00, //     ##    
	0x0C, 0x00, //     ##    
	0x0C, 0x00, //     ##    
	0x0C, 0x00, //     ##    
	0x0C, 0x00, //     ##    
	0x08, 0x00, //     #     
	0x0C, 0x00, //     ##    
	0x0C, 0x00, //     ##    
	0x0C, 0x00, //     ##    
	0x0C, 0x00, //     ##    
	0x0C, 0x00, //     ##    
	0x0C, 0x00, //     ##    
	0x00, 0x00, //           

	// @2280 'm' (10 pixels wide)
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0xFF, 0x80, // ######### 
	0x8C, 0x40, // #   ##   #
	0x8C, 0x40, // #   ##   #
	0x8C, 0x40, // #   ##   #
	0x8C, 0x40, // #   ##   #
	0x8C, 0x40, // #   ##   #
	0x8C, 0x40, // #   ##   #
	0x00, 0x00, //           

	// @2310 'n' (10 pixels wide)
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0xFF, 0x80, // ######### 
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x00, 0x00, //           

	// @2340 'o' (10 pixels wide)
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0xFF, 0x80, // ######### 
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0xF3, 0xC0, // ####  ####
	0x7F, 0x80, //  ######## 

	// @2370 'p' (10 pixels wide)
	0xFF, 0x80, // ######### 
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0xFF, 0x80, // ######### 
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x00, 0x00, //           

	// @2400 'q' (10 pixels wide)
	0xFF, 0x80, // ######### 
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0xFF, 0x80, // ######### 
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x00, 0x00, //           

	// @2430 'r' (10 pixels wide)
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0xFF, 0x80, // ######### 
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x00, 0x00, //           

	// @2460 's' (10 pixels wide)
	0xFF, 0x80, // ######### 
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0xFF, 0x80, // ######### 
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x73, 0xC0, //  ###  ####
	0xFF, 0x80, // ######### 

	// @2490 't' (10 pixels wide)
	0x00, 0x00, //           
	0x0C, 0x00, //     ##    
	0x0C, 0x00, //     ##    
	0x0C, 0x00, //     ##    
	0x0C, 0x00, //     ##    
	0x0C, 0x00, //     ##    
	0x0C, 0x00, //     ##    
	0xFF, 0x80, // ######### 
	0x0C, 0x00, //     ##    
	0x0C, 0x00, //     ##    
	0x0C, 0x00, //     ##    
	0x0C, 0x00, //     ##    
	0x0C, 0x00, //     ##    
	0x0C, 0x00, //     ##    
	0x00, 0x00, //           

	// @2520 'u' (10 pixels wide)
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0xF3, 0xC0, // ####  ####
	0x7F, 0x80, //  ######## 

	// @2550 'v' (10 pixels wide)
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x40, //          #
	0x02, 0x40, //       #  #
	0x02, 0x40, //       #  #
	0x03, 0x40, //       ## #
	0x01, 0x40, //        # #
	0x01, 0xC0, //        ###
	0x00, 0x40, //          #
	0x00, 0x00, //           

	// @2580 'w' (10 pixels wide)
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x00, 0x00, //           
	0x80, 0x40, // #        #
	0x92, 0x40, // #  #  #  #
	0xB2, 0x40, // # ##  #  #
	0xB3, 0x40, // # ##  ## #
	0xE1, 0x40, // ###    # #
	0xC1, 0xC0, // ##     ###
	0x80, 0x40, // #        #
	0x00, 0x00, //           

	// @2610 'x' (10 pixels wide)
	0x00, 0x00, //           
	0x40, 0x80, //  #      # 
	0x41, 0x80, //  #     ## 
	0x61, 0x00, //  ##    #  
	0x33, 0x00, //   ##  ##  
	0x12, 0x00, //    #  #   
	0x12, 0x00, //    #  #   
	0x00, 0x00, //           
	0x12, 0x00, //    #  #   
	0x32, 0x00, //   ##  #   
	0x33, 0x00, //   ##  ##  
	0x61, 0x00, //  ##    #  
	0x41, 0x80, //  #     ## 
	0x00, 0x00, //           
	0x00, 0x00, //           

	// @2640 'y' (10 pixels wide)
	0x00, 0x00, //           
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0x80, 0x40, // #        #
	0xFF, 0x80, // ######### 
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x73, 0xC0, //  ###  ####
	0xFF, 0x80, // ######### 

	// @2670 'z' (10 pixels wide)
	0xFF, 0x80, // ######### 
	0x00, 0x80, //         # 
	0x01, 0x80, //        ## 
	0x01, 0x00, //        #  
	0x03, 0x00, //       ##  
	0x02, 0x00, //       #   
	0x02, 0x00, //       #   
	0x00, 0x00, //           
	0x10, 0x00, //    #      
	0x30, 0x00, //   ##      
	0x30, 0x00, //   ##      
	0x60, 0x00, //  ##       
	0x40, 0x00, //  #        
	0x73, 0x80, //  ###  ### 
	0xFF, 0x80, // ######### 

	// @2700 '{' (10 pixels wide)
	0xFF, 0x80, // ######### 
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0xF8, 0x00, // #####     
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0x80, 0x00, // #         
	0xF3, 0x80, // ####  ### 
	0x7F, 0x80, //  ######## 

	// @2730 '|' (10 pixels wide)
	0x00, 0x00, //           
	0x0C, 0x00, //     ##    
	0x0C, 0x00, //     ##    
	0x0C, 0x00, //     ##    
	0x0C, 0x00, //     ##    
	0x0C, 0x00, //     ##    
	0x0C, 0x00, //     ##    
	0x08, 0x00, //     #     
	0x0C, 0x00, //     ##    
	0x0C, 0x00, //     ##    
	0x0C, 0x00, //     ##    
	0x0C, 0x00, //     ##    
	0x0C, 0x00, //     ##    
	0x0C, 0x00, //     ##    
	0x00, 0x00, //           

	// @2760 '}' (10 pixels wide)
	0xFF, 0x80, // ######### 
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x07, 0x80, //      #### 
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x00, 0x40, //          #
	0x73, 0xC0, //  ###  ####
	0xFF, 0x80, // ######### 

	// @2790 '~' (10 pixels wide)
	0x00, 0x00, //           
	0xC0, 0x00, // ##        
	0xC0, 0x00, // ##        
	0xE0, 0x00, // ###       
	0xB0, 0x00, // # ##      
	0x90, 0x00, // #  #      
	0x90, 0x00, // #  #      
	0x00, 0x40, //          #
	0x02, 0x40, //       #  #
	0x02, 0x40, //       #  #
	0x03, 0x40, //       ## #
	0x01, 0x40, //        # #
	0x01, 0xC0, //        ###
	0x00, 0x40, //          #
	0x00, 0x00, //           
};

// Character descriptors for LCD 14pt
// { [Char width in bits], [Offset into lCD_14ptCharBitmaps in bytes] }
const FONT_CHAR_INFO lCD_14ptDescriptors[] = 
{
	{10, 0}, 		// ! 
	{10, 30}, 		// " 
	{10, 60}, 		// # 
	{10, 90}, 		// $ 
	{10, 120}, 		// % 
	{10, 150}, 		// & 
	{10, 180}, 		// ' 
	{10, 210}, 		// ( 
	{10, 240}, 		// ) 
	{10, 270}, 		// * 
	{10, 300}, 		// + 
	{10, 330}, 		// , 
	{10, 360}, 		// - 
	{10, 390}, 		// . 
	{10, 420}, 		// / 
	{10, 450}, 		// 0 
	{10, 480}, 		// 1 
	{10, 510}, 		// 2 
	{10, 540}, 		// 3 
	{10, 570}, 		// 4 
	{10, 600}, 		// 5 
	{10, 630}, 		// 6 
	{10, 660}, 		// 7 
	{10, 690}, 		// 8 
	{10, 720}, 		// 9 
	{10, 750}, 		// : 
	{10, 780}, 		// ; 
	{10, 810}, 		// < 
	{10, 840}, 		// = 
	{10, 870}, 		// > 
	{10, 900}, 		// ? 
	{10, 930}, 		// @ 
	{10, 960}, 		// A 
	{10, 990}, 		// B 
	{10, 1020}, 		// C 
	{10, 1050}, 		// D 
	{10, 1080}, 		// E 
	{10, 1110}, 		// F 
	{10, 1140}, 		// G 
	{10, 1170}, 		// H 
	{10, 1200}, 		// I 
	{10, 1230}, 		// J 
	{10, 1260}, 		// K 
	{10, 1290}, 		// L 
	{10, 1320}, 		// M 
	{10, 1350}, 		// N 
	{10, 1380}, 		// O 
	{10, 1410}, 		// P 
	{10, 1440}, 		// Q 
	{10, 1470}, 		// R 
	{10, 1500}, 		// S 
	{10, 1530}, 		// T 
	{10, 1560}, 		// U 
	{10, 1590}, 		// V 
	{10, 1620}, 		// W 
	{10, 1650}, 		// X 
	{10, 1680}, 		// Y 
	{10, 1710}, 		// Z 
	{10, 1740}, 		// [ 
	{10, 1770}, 		// '\'
	{10, 1800}, 		// ] 
	{10, 1830}, 		// ^ 
	{10, 1860}, 		// _ 
	{10, 1890}, 		// ` 
	{10, 1920}, 		// a 
	{10, 1950}, 		// b 
	{10, 1980}, 		// c 
	{10, 2010}, 		// d 
	{10, 2040}, 		// e 
	{10, 2070}, 		// f 
	{10, 2100}, 		// g 
	{10, 2130}, 		// h 
	{10, 2160}, 		// i 
	{10, 2190}, 		// j 
	{10, 2220}, 		// k 
	{10, 2250}, 		// l 
	{10, 2280}, 		// m 
	{10, 2310}, 		// n 
	{10, 2340}, 		// o 
	{10, 2370}, 		// p 
	{10, 2400}, 		// q 
	{10, 2430}, 		// r 
	{10, 2460}, 		// s 
	{10, 2490}, 		// t 
	{10, 2520}, 		// u 
	{10, 2550}, 		// v 
	{10, 2580}, 		// w 
	{10, 2610}, 		// x 
	{10, 2640}, 		// y 
	{10, 2670}, 		// z 
	{10, 2700}, 		// { 
	{10, 2730}, 		// | 
	{10, 2760}, 		// } 
	{10, 2790}, 		// ~ 
};

// Font information for LCD 14pt
const FONT_INFO lCD_14ptFontInfo =
{
	15, //  Character height
	'!', //  Start character
	'~', //  End character
	2, //  Width, in pixels, of space character
	lCD_14ptDescriptors, //  Character descriptor array
	lCD_14ptBitmaps, //  Character bitmap array
};
